#wa-compcolor-juducaa81dpmta1jb4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducaa81dpmtbks1s {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juducaa81dpmtbks1s {padding:50px 0px 25px 0px;}
#wa-compimage-jrkhklg71dtr701ybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkhklg71dtr71u134 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducaa81dpmtbkmww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrkhklg71dtr701ybk {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducaa81dpmtbkmww {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrkhklg71dtr7hlyfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkhklg71dtr7hlyfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkhklg71dtr7hlyfk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrkhklg71dtr7hmp74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkhklg71dtr7hmp74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkhklg71dtr7hmp74>.wa-container-vspacer {height:0px;}
#wa-comptext-jrkhklg71dtr6zdeyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-jrkhklg71dtr7pcw00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-jrkhklg71dtr7qfcow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducaa81dpmta1i4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducaa81dpmtbco3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrkhklg71dtr71tzls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr71tzls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr71tzls>.wa-container-vspacer {height:0px;}
#wa-container-jrkhklg71dtr731thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr731thc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr731thc>.wa-container-vspacer {height:0px;}
#wa-container-jrkhklg71dtr743ybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr743ybk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr743ybk>.wa-container-vspacer {height:0px;}
#wa-container-jrkhklg71dtr743zwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr743zwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr743zwg>.wa-container-vspacer {height:0px;}
#wa-container-jrkhklg71dtr7q1xmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr7q1xmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr7q1xmo>.wa-container-vspacer {height:0px;}
#wa-container-jrkhklg71dtr7q1z7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkhklg71dtr7q1z7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkhklg71dtr7q1z7k>.wa-container-vspacer {height:0px;}
#wa-row-jrkhklg71dtr7hly6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hly6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmmc0>.wa-item-rowspacer {height:25px;}
#wa-row-jrkhklg71dtr7hmn6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmols>.wa-item-rowspacer {height:25px;}
#wa-row-jrkhklg71dtr7hmoy8 {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmpow {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmpow>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmq00>.wa-item-rowspacer {height:500px;}
#wa-row-jrkhklg71dtr7hmqcg {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg>div {padding: 0px 0px;}
#wa-row-juducaa31dpmupi1cg {margin:0px 0px;}
#wa-row-juducaa31dpmupi1cg>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nxpc {margin:0px 0px;}
#wa-row-juducaa81dpmt2nxpc>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2ny1s {margin:0px 0px;}
#wa-row-juducaa81dpmt2ny1s>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nz28 {margin:0px 0px;}
#wa-row-juducaa81dpmt2nz28>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2q3b4>.wa-item-rowspacer {height:30px;}
#wa-row-juducaa81dpmt2soz4 {margin:0px 0px;}
#wa-row-juducaa81dpmt2soz4>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2tfgg {margin:0px 0px;}
#wa-row-juducaa81dpmt2tfgg>div {padding: 0px 0px;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducaa31dpmupi1lc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-brand, [id^=wa-compmenu-juducaa31dpmupi1lc].navbar-nav li a, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducaa31dpmupi1lc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducaa31dpmupi1lc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducaa31dpmupi1lc].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrkhklg71dtr7hly6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hly6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8 {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmpow {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmpow>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg>div {padding: 0px 0px;}
#wa-row-juducaa31dpmupi1cg {margin:0px 0px;}
#wa-row-juducaa31dpmupi1cg>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nxpc {margin:0px 0px;}
#wa-row-juducaa81dpmt2nxpc>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2ny1s {margin:0px 0px;}
#wa-row-juducaa81dpmt2ny1s>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nz28 {margin:0px 0px;}
#wa-row-juducaa81dpmt2nz28>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2soz4 {margin:0px 0px;}
#wa-row-juducaa81dpmt2soz4>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2tfgg {margin:0px 0px;}
#wa-row-juducaa81dpmt2tfgg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrkhklg71dtr7hly6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hly6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8 {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmpow {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmpow>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg>div {padding: 0px 0px;}
#wa-row-juducaa31dpmupi1cg {margin:0px 0px;}
#wa-row-juducaa31dpmupi1cg>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nxpc {margin:0px 0px;}
#wa-row-juducaa81dpmt2nxpc>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2ny1s {margin:0px 0px;}
#wa-row-juducaa81dpmt2ny1s>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nz28 {margin:0px 0px;}
#wa-row-juducaa81dpmt2nz28>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2soz4 {margin:0px 0px;}
#wa-row-juducaa81dpmt2soz4>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2tfgg {margin:0px 0px;}
#wa-row-juducaa81dpmt2tfgg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrkhklg71dtr7hly6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hly6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmn6o>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8 {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmoy8>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmpow {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmpow>div {padding: 0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg {margin:0px 0px;}
#wa-row-jrkhklg71dtr7hmqcg>div {padding: 0px 0px;}
#wa-row-juducaa31dpmupi1cg {margin:0px 0px;}
#wa-row-juducaa31dpmupi1cg>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nxpc {margin:0px 0px;}
#wa-row-juducaa81dpmt2nxpc>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2ny1s {margin:0px 0px;}
#wa-row-juducaa81dpmt2ny1s>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2nz28 {margin:0px 0px;}
#wa-row-juducaa81dpmt2nz28>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2soz4 {margin:0px 0px;}
#wa-row-juducaa81dpmt2soz4>div {padding: 0px 0px;}
#wa-row-juducaa81dpmt2tfgg {margin:0px 0px;}
#wa-row-juducaa81dpmt2tfgg>div {padding: 0px 0px;}
}
